apiVersion: storage.k8s.io/v1
kind: CSIDriver
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  name: csi.hetzner.cloud
  namespace: kube-system
spec:
  attachRequired: true
  fsGroupPolicy: File
  podInfoOnMount: true
  seLinuxMount: true
  volumeLifecycleModes:
    - Persistent
